<template>
  <div class="advertisementBox">
    <img src="@/assets/template/component/style2imgTitle.png" />
  </div>
</template>

<script>
export default {
  props: {
    
  },
  data() {
    return {
      
    };
  },
  methods: {
    
  },
  mounted() {
    
  },
};
</script>

<style scoped lang="less">
  .advertisementBox {
    width: 100%;
    height: 58px;
    img {
      width: 100%;
      height: 58px;
      display: block;
    }
  }
</style>
